
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>从陌陌新功能，看产品在用户心智中的变形策略 / iVAN</title>

    <meta name="description" content="从陌陌新功能，看产品在用户心智中的变形策略 移动社交应用陌陌,最近上线了其为线下商家提供线上展示广告的全新移动广告平台--&quot;到店通&quot;. 今后在陌陌&quot;附近&quot;列表除附近的人.附近群组.附近活动外,用户还可能会看到周围的商铺信息:通过商家主页,用户可一键拨打电话.商家主页将显示与用户当前位置的距离,便于直接调用导航:此外,用户还可以通过陌陌直接与商户进行对话. 有趣的是,在前端,陌陌抛弃了采用一个专门的商户入驻页面的做法,而选择将这个功能直接添加在所有用户的&quot;设置&quot;项中,这种不区隔B和 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">从陌陌新功能，看产品在用户心智中的变形策略</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>移动社交应用陌陌，最近上线了其为线下商家提供线上展示广告的全新移动广告平台——“到店通”。</p>
<p>今后在陌陌“附近”列表除附近的人、附近群组、附近活动外，用户还可能会看到周围的商铺信息；通过商家主页，用户可一键拨打电话、商家主页将显示与用户当前位置的距离，便于直接调用导航；此外，用户还可以通过陌陌直接与商户进行对话。</p>
<p>有趣的是，在前端，陌陌抛弃了采用一个专门的商户入驻页面的做法，而选择将这个功能直接添加在所有用户的“设置”项中，这种不区隔B和C的做法，并不常见；这意味着如果你使用陌陌又刚好是商户，一步到位即可在手机上完成入驻，从而达到推广自己生意的目的。</p>
<p>作为一个完全起于移动端的应用，这个表态可谓彻底。</p>
<p>这同时也显露出陌陌想要在如下“四化”方面走得更远的思路：</p>
<p>A、因充斥“营销”信息导致用户体验受损，是微博类产品被吐槽主因，陌陌平台同样存在一定比例这类问题；过去这部分流量对数据“美观”有作用，但以今天用户基数，陌陌已有底气挤除“工业废水”，以达到净化平台，提升体验的目的；</p>
<p>B、通过广告平台，将有真实营销意愿及一定品质的商户，转化到官方设计的游戏规则中来。</p>
<p>C、在现有的“游戏”“会员费”“表情”“广告”4类收入模型之外，新增可助力商业化实现的收入构成；</p>
<p>D、通过这种引入“B”级别用户的平台化举措，将故事讲大，以进一步打开估值上行空间；为下一场“可能的战争”做好准备。</p>
<p>不过以上这些并不是本文想探讨的重点，我们还是从“占领用户心智”的营销角度，以陌陌和微信为观察对象，来聊聊一款应用，如何利用营销实现在用户心智中“变形”。</p>
<p>在《品牌人格化的营销观察》中，宇见曾探讨“一款工具如何人格化”的问题，认为：就像《玩具总动员》里的玩具都有“人性”一样，一款工具必须在恰当时间，找到独属于自己的“灵魂”，即人格化的价值观表达。</p>
<p>过去曾有朋友创业做了一款闹钟应用，传播策略是告知用户“我们是最好的时间管理工具”，深入琢磨后我建议，不如将这个产品的品牌定位聚焦到“不错过”。</p>
<p>因为时间管理的核心，其实是让你不错过生命中珍贵的各种感情（父母、爱人、朋友的生日和重要日期）；不错过一切可能错过的精彩事件（娱乐节目、休闲活动、重大赛事），不错过对健康的关注（健身、吃药）等等，“不错过”是一种更人格化的表达。</p>
<p>实际上，如果一款应用始终将自己定位为“工具”而反复强调其“功能属性”，则生命周期势必短暂。</p>
<p>这里面的主要原因有：</p>
<p>1、产品功能易遭抄袭；</p>
<p>2、以工具属性建立品牌识辨度的难度高，给品牌溢价带来的想象空间小；</p>
<p>3、就像周鸿祎最近的感慨：“过去都是先谈产品，在产品体验基础之上才能谈情怀，如今很多人却是先做情感认同，给用户什么产品反而不重要。”这个感慨是否成立，还有待观察，但有一条比较确定的逻辑是：移动互联网时代，产品的功能体验（FAB），正在被用户的情感体验全面超越。</p>
<p>所以宇见认为，除非确实是高精尖的技术班底，否则一个应用要真正做大的现实路径可能是：</p>
<p>1、找到痛点，推出产品；形成口碑，构成突破。</p>
<p>2、适时超脱工具定位，提炼人格化表达。</p>
<p>3、通过产品和商业模式迭代创新，对这种表达构成支撑。</p>
<p>这件事在微信上体现明显：微信4.0以前，它并没有自己的价值观表达，它有被动人格（由用户认知和口碑催生的非官方的描述），即“最好用的移动端即时通讯工具”。</p>
<p>而微信强大的拐点恰恰是它开始超脱出“工具表达”的时候；4.0后，微信有了人格化的提法，大家普遍以为是“一种生活方式”，其实官方有且仅有的正确说法是：微信，是一个生活方式！</p>
<p>一字之差，意义大不同：“一个”是0和1的关系，是“有”和“无”的问题；“一种”是A和B的关系，是用户选择的问题。</p>
<p>微信的野心在于，其绝不甘于仅做一个即时通讯产品，也肯定不是单一的社交、网购、阅读或游戏工具，而是一个整体性的，帮助用户接入移动互联生活的超级入口；</p>
<p>使用微信，其本质是接入了移动互联网的生活方式，这就是微信选择“是一个生活方式”作为其人格化表达的底层逻辑。</p>
<p>紧接着，微信产品以重兵部署渐次推开；下图4.0后的主要功能升级，进一步印证了微信是如何用产品迭代，支撑起其人格表达“一个生活方式”，一步步照进现实的：</p>
<p>如果微信的“三步曲”是这么走的，那现在陌陌是走到了哪一步呢？</p>
<p>我认为刚好是1又1/2的位置：在移动互联网完成破局后，正处于需要“超脱工具属性而建立独属人格”的关键阶段。</p>
<p>对此，曾以“活出你的伟大”广为人知的W K广告公司适时出现，帮助陌陌成就了以“总有新奇在身边”为主旨句的人格化表达，并以史无前例的力度，在分众写字楼楼宇、电影影前，以及互联网端多平台密集播出。</p>
<p>“总有新奇在身边”似乎可归结为这样一种品牌定位：即陌陌作为一个应用，旨在帮助，并鼓励它的用户打开心扉，基于兴趣，去探索丰富的生活。</p>
<p>因此可以说，“发现新奇，活出不同”才应该是未来，陌陌对用户真正形成价值的人格；而这种人格，必须在下一阶段通过产品的迭代更新与运营来支撑。</p>
<p>比如开篇提到的，为线下商家提供线上展示广告的平台产品，如果是泛“吃喝玩乐”的各种商户，则不足以支撑其人格表达；</p>
<p>而如果能从便于“发现新奇”的“玩”“乐”项目入手，在甫一推出之际，就通过各种风格迥异的优质商户，让用户获得有惊喜感的新鲜体验，则可以有效地巩固自己正着手建立的品牌认知。</p>
<p>在这方面，豆瓣在PC时代所取得的成绩，用看似“自限其小”的市场细分手段，保持自己品牌和业务的高度聚焦的策略，值得借鉴。</p>
<p>与之相关的最后一个带有普遍性的，非常令人费解的问题是：由于能精准地锁定目标人群，现在，有一定预算掌控能力的，相当高比例（目测可能超过90%）的移动互联网产品，都会在写字楼楼宇投放广告，和电商、游戏类客户一样，比例之高令人咋舌。</p>
<p>但纵观这些投在分众上的广告，仍有相当大比例的产品，喜欢强调自己的“功能属性”和“工具属性”。</p>
<p>也许是有鉴于此，连分众的江南春自己也出来“告诫”客户：“未来的投放策略和趋势，应该是广告的内容化及娱乐化”。</p>
<p>这首先意味着要把你的广告，转化为对受众有用、有趣的新鲜内容；其次，无论陌陌“总有新奇在身边”，还是微信“一个生活方式”，两个案例似乎都在说：不能满足于将功能“告知”用户，一个应用能否适时“变形”，通过“去工具化”，挖掘出对用户精神层面有引领的人格表达，将考验创业者对商业模式理解的深度，对行业趋势预见的远度，也将最终影响该产品在用户心智中到达的纯度。</p>
<p>————————<br />营销是我们应对不确定世界的，不确定方式。</p>
<p>本文来自个人微信公众号宇见（ID：yujianyingxiao），媒体转载请指明出处。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-04 16:51:45</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%be%ae%e4%bf%a1/" title="微信">微信</a>, <a href="https://www.iamivan.net/tag/%e9%99%8c%e9%99%8c/" title="陌陌">陌陌</a>, <a href="https://www.iamivan.net/tag/%e4%ba%ba%e6%a0%bc/" title="人格">人格</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>从陌陌新功能，看产品在用户心智中的变形策略的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWdQYnp.html" rel="bookmark">Windows 10新功能：检测到用户不在电脑前就自动锁屏</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				微软计划在未来的Windows 10更新中引入一项新功能,当检测到用户不在电脑附近的时候就会自动锁定用户设备.该功能全称为&quot;Dynamic Lock&quot;,在今天发布的Windows 10 Build 15002中首次亮相,用户可以在设置的登陆选项中找到,目前尚处于测试阶段,功能描述为:&quot;允许Windows检测你是否已经离开,并自动锁定设备.&quot; Dynamic Lock功能位于Windows Hello功能上方,表明该项功能应该是利用Windows 10设备的相机来确认			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXqr74z.html" rel="bookmark">TensorFlow新功能解锁：可在TensorBoard中增加自定义可视化插件</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谷歌大脑团队日前发布新的TensorFlow API接口,能让开发者将自定义的可视化插件加入TensorBoard,相较以前更具灵活性. 雷锋网 AI科技评论将最新消息编译整理如下: 我们在2015年开源TensorFlow时就包括TensorBoard了,它是一套用于检查和理解TensorFlow模型和进程的可视化工具.Tensorboard包含一小套预决定的通用可视化工具,几乎适用于所有深度学习应用,例如观察损失随时间的变化,探索高维空间集群. 然而,在缺乏可重用API的情况下,不属于Ten			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5V91Dz.html" rel="bookmark">Facebook新功能：可订阅用户评论</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				网易科技讯 10月31日消息,CNET报道,Facebook为评论框插件推出了订阅按钮,允许用户将自己的评论开放给其 他人订阅.除此之外还给出了该用户评论目前的订阅者数字.如果一个人对事件的点评非常精彩, 那么用户会希望订阅他的评论以查看他对某个最新事件的看法.实际上Twitter和其他微博就提供了聚合用户个人评论的极好平台.为了与之竞争,Facebook更充分的利用其用户之间紧密的联系,将重点放在订阅用户关心的好友,而不是评论风云人物上.当然,用户也可以订阅非自己好友的评论,只要其本人同意即可			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MlKvgYb.html" rel="bookmark">F8大会精彩看点：Facebook推出了这些新功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Facebook在旧金山举行F8年度开发者大会.以下是本次大会上Facebook发布的新功能看点: 1.Facebook发布Messenger聊天平台 Facebook向开发者展示了如何在Messenger应用中构建&quot;聊天机器人&quot;(bots),以便产品对用户的问题作出自动应答,如提供天气信息.帮助用户购买商品.获取新闻资讯等.使用聊天机器人将省去人力沟通的成本. 目前已有超过25家公司与其达成合作关系,其中包括鲜花订购服务1-800-Flower,以及&lt;华尔街日报&gt;和CNN			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmd4kwM.html" rel="bookmark">Facebook周四召开新闻发布会 或推信息流新功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				北京时间3月6日消息,据国外媒体报道,据知情人士透露,Facebook计划在本周四召开一次大规模的新闻发布会,推出一些过滤信息流(News feed)的新功能. 据知情人士称,Facebook准备推出的过滤信息流新功能包括Facebook照片信息流.Instagram照片以及升级后的音乐信息流功能,比如好友正在收听的音乐.音乐会.新专辑的信息流等.此外,网页和移动信息流也将很快推出对更大尺寸图片和图片广告的支持. Facebook之所以打算增加这些新功能,主要是因为消费者对信息提出了更多的要求,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/0boaPBp.html" rel="bookmark">值得关注：Java 1&period;4 即将发布版本的性能和新功能一览&lpar;转自IBM developerWorks&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				性能 dW at JavaOne: 下一波 -- Java 1.4英文原文内容:JSR 在 1.4 版本中的删除部分XML API 发展得太快用户有一个参数选择断言培训记录新世界&quot;N&quot; 代表&quot;新的&quot;数据库的库到达内核进入所需的认证路径利用 WebStart 的快速开始&quot;Tiger&quot; 的眼睛超越 JSR考虑转向 1.4参考资料关于作者对本文的评价相关内容:一个识别用户的三向解决方案使用类属在编译时找出更多的错误Merlin 的魔力:Swing 的新			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwqY0RM.html" rel="bookmark">Twitter将展示平台新功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				[科技讯]3月26日消息,国外http://www.aliyun.com/zixun/aggregation/35967.html&quot;&gt;微博网站Twitter尽管已经拥有超过2亿的活跃用户,但并未停止对产品新功能的开发.据外媒报道,Twitter将于4月2日在旧金山总部举行移动开发者大会展示其平台新功能. Twitter移动开发者大会将于当地时间下午6点30分开始9点结束,开发者需要提前报名才可参加.Twitter高管Jason Costa表示,活动将告诉开发者如何更好地集成Twitter移			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwnoAEp.html" rel="bookmark">窝窝商城的手机客户端出现一个新功能一键支付</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				摘要: 近日,许多用户打开窝窝商城的手机客户端时会发现一个新功能一键支付,用户下单后,使用一键支付按钮,整个环节不超过30秒.据悉这是支付宝最近推出的一项手机支付新功能,窝 近日,许多用户打开窝窝商城的手机客户端时会发现一个新功能&quot;一键支付&quot;,用户下单后,使用&quot;一键支付&quot;按钮,整个环节不超过30秒.据悉这是支付宝最近推出的一项手机支付新功能,窝窝凭借强硬的技术实力,快速在技术后台实现与其开发对接,全国率先在客户端上线此功能,为用户在手机支付环节提供了更多的便利. 之			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pnX4XKb.html" rel="bookmark">谷歌周三宣布推出名为账户活动的新功能</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				谷歌周三宣布推出名为账户活动(Account Activity)的新功能,将向用户发送一份月度活动控制面板,允许用户监控其谷歌账户的使用情况. 该报告不仅将向用户披露当月用户使用谷歌帐号登录Google Play.社交服务Google+.Gmail等谷歌服务的活动情况,而且还将会详细透露用户发送和接收电子邮件的数量,以及在登录谷歌帐号后完成搜索的数量和搜索类型,用户签到的位置,使用的不同平台,以及登录谷歌帐号时使用的操作系统等内容. 谷歌产品经理安德列亚斯·蒂尔克(Andreas Tuerk)对			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAqaXM.html" rel="bookmark" class="title">PS曲线调整轻松详解：初识曲线</a>
					<div>
						详解 在Photoshop中打开如下的照片.可以将它转为灰度看看亮度的分布情况(看完后可撤销转换操作). 调整后如下图.可以看到近处的山体属于暗调区域,天空属于高光区域,远处的山体属于中间调. 现在我 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boNrDz.html" rel="bookmark" class="title">一个webseveice的例子</a>
					<div>
						web namespace Imtiaz{ using System; using System.IO; using System.Net; using System.Net.Sockets; usi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj3E3p.html" rel="bookmark" class="title">基于C语言的设计流优化语音识别芯片结构设计</a>
					<div>
						据预测,市场对语音控制应用设备的需求将急剧增长,其推动力来自电话机市场.电话机将更多地采用语音命令进行控制.其他应用领域包括玩具和手持设备如计算器.语音控制的安全系统.家用电器及车载设备(立体声.视窗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd7xlAM.html" rel="bookmark" class="title">Oracle的WHERE条件和排序</a>
					<div>
						一.条件简介 了解条件的一般形式 最普通的条件如下形式: gyj@OCM&gt; Select * from t1 where name='gyj2';        ID NAME          ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWvGyb.html" rel="bookmark" class="title">笔记本电脑换新硬盘如何转移数据？</a>
					<div>
						  笔记本电脑换新硬盘如何转移数据?         工具/原料 ghost 方法/步骤 首先,准备一个移动硬盘盒,用于把新的硬盘,装入移动硬盘盒中. 笔记本硬盘拆下后,把周围的托架取下,对准硬盘盒的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjA5Ab.html" rel="bookmark" class="title">U盘日常使用的几个禁忌</a>
					<div>
						  现在光盘使用的是越来越少了,代替它的将是更加轻巧方便的U盘.但使用U盘也有许多要注意的地方,不然U盘用了没多久就有可能经常出现故障. 存删文件,一次进行 当你在对U盘进行操作时,不管是存入文件或是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVweqkb.html" rel="bookmark" class="title">受益国家政策 智能医疗即将迎来高速发展</a>
					<div>
						近期,国务院发布&lt;新一代人工智能发展规划&gt;提出,要发展智能医疗.推广应用人工智能治疗的新模式新手段,建立快速精准的智能医疗体系.探索智慧医院建设,开发人机协同的手术机器人.智能诊疗助手,研 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwa1op.html" rel="bookmark" class="title">如何升级windous10 没有产品密钥 求大神解答</a>
					<div>
						问题描述 如何升级windous10 没有产品密钥 求大神解答 windous7 家庭版 就没有升级的按钮 电脑是被销售骗了买的 没有发票 应该也没激活 解决方案 用腾讯windows 10 升级助手 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGANgvM.html" rel="bookmark" class="title">开发VS2008 AddIn 入门Sample</a>
					<div>
						本文主要介绍的是VS2008插件开发 环境要求:VS2008:.Net3.5 目标:开发插件功能为&quot;在VS中创建文本文档,并在文本开头输入//This code was created Fo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPPm1rp.html" rel="bookmark" class="title">Linux 命令 find &sol; -ctime &plus;1 真的是查找1天前创建的文件咩？</a>
					<div>
						链接: http://blog.itpub.net/28602568/viewspace-1404761/ 标题: Linux 命令 find / -ctime +1 真的是查找1天前创建的文件咩?  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1lKyjb.html" rel="bookmark" class="title">java基础-对于这段图灵机器人调用代码，我不太理解，可以帮帮我么？</a>
					<div>
						问题描述 对于这段图灵机器人调用代码,我不太理解,可以帮帮我么? 主类 enter code here package zlexample.tuling; import android.os.Bund ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjL2P0p.html" rel="bookmark" class="title">VB语言中如何用inputbox输入多个single值？single可以转换为数组么</a>
					<div>
						问题描述 VB语言中如何用inputbox输入多个single值?single可以转换为数组么 VB语言中如何用inputbox输入多个single值?single可以转换为数组么 解决方案 用spl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKP8jb.html" rel="bookmark" class="title">质量管理知识点大盘点</a>
					<div>
						一.内容提要: 1.5W3H 2.8D/5C报告 3.QC 旧七大手法 4.QC 新七大手法 5.ISO/TS16949 五大核心手册 6.10S/五常法 7.7M1E 8.SPC八大判异准则/三大判 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDemlXb.html" rel="bookmark" class="title">模块化你的JS代码</a>
					<div>
						为什么要使用模块模式? 因为在全局作用域中声明的变量和函数都自动成为全局对象Window的属性,这经常会导致命名冲突,还会导致一些非常重要的可维护性难题,全局变量越多,引入错误BUG的概率就越大!所以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNjG5dM.html" rel="bookmark" class="title">小咖秀里怎么设置摄像头成美颜效果</a>
					<div>
						1.我们在手机中打开小咖秀软件,进入如下图所示 2.进入到软件就看到是&quot;自拍视频&quot;我们看不到哪里有摄像头美颜调协的功能,许多的朋友对于这个不理解了. 现在我们点击下面的&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKJAZp.html" rel="bookmark" class="title">JAVA MemCache 史无前例的详细讲解！看完包精通MEMCACHE！</a>
					<div>
						 Memcach什么是Memcache Memcache集群环境下缓存解决方案 Memcache是一个高性能的分布式的内存对象缓存系统,通过在内存里维护一个统一的巨大的hash表,它能够用来存储各种格 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqKQ4p.html" rel="bookmark" class="title">数组操作问题</a>
					<div>
						问题描述 遇到一个分割问题.不知道如何解决.先上源码吧.function piliang(){ var num = new Array(); var len = $(&quot;#formData i ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLlgqM.html" rel="bookmark" class="title">winform如何使用GMAP&period;net控件 在地图画圆</a>
					<div>
						问题描述 winform如何使用GMAP.net控件 在地图画圆 winform如何使用GMAP.net控件 在地图画圆,在线等教.... 解决方案 Winform 下的地图开发控件(GMap.NET ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4eZmrb.html" rel="bookmark" class="title">protues 安装失败-Protues安装失败 安装完后不能运行</a>
					<div>
						问题描述 Protues安装失败 安装完后不能运行 我的电脑安装Protues时直接跳过了输入 keyfiles(密匙文件)那几步,到了Product Licence Key那一步,安装完成后不能使用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7ZxGz.html" rel="bookmark" class="title">psp2000</a>
					<div>
						SCE公布的新改良版PSP® (PlayStation®Portable) 系统 (PSP-2000) 拥有更小.更薄的机身,尺寸减小19%,重量减轻了33%,新的PSP重量约为189克(原来是280 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLg90kM.html" rel="bookmark" class="title">按下提交按钮，把数据写到数据库，dropdownlist总是保存的是第一个值，求大牛帮忙，小弟我纠结了好多天了！以下代码：</a>
					<div>
						问题描述 各位大牛,求帮忙呀,感激不尽.前台代码部分::我用的ScriptManager和UpdatePanel结合,局部刷新.点击提交按钮的时候,保存到数据库的dropdownlist的内容始终是第 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2X1xM.html" rel="bookmark" class="title">原生ajax和iframe框架实现图片文件上传的两种方式&lowbar;AJAX相关</a>
					<div>
						大家应该可以举出几种常用的异步文件上传功能的实现方式,使用频率较多的有原生ajax和iframe框架,实现图片文件上传,下面就为大家分享图片文件上传的两种方式:原生ajax和iframe框架,供大家参 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boLlYVM.html" rel="bookmark" class="title">Android主题切换之探究白天和夜间模式&lowbar;Android</a>
					<div>
						智能手机的迅速普及,大大的丰富了我们的娱乐生活.现在大家都喜欢晚上睡觉前玩会儿手机,但是应用的日间模式往往亮度太大,对眼睛有较为严重的伤害.因此,如今的应用往往开发了 日间和夜间 两种模式供用户切换使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2Drkz.html" rel="bookmark" class="title">windows 7任务栏图标自定义的方法</a>
					<div>
						1.先看个截图上面是不是看上去很乱呀. 2.现在我们点击任务栏右下角的,倒箭头图标. 3.在弹出菜单点击&quot;自定义&quot;如图所示. 4.在这里可以看到所有运行的程序了,我们可以在此进行关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Nav3b.html" rel="bookmark" class="title">Android实战打飞机游戏之实现主角以及主角相关元素&lpar;3&rpar;&lowbar;Android</a>
					<div>
						先看效果图 新建player 类 public class Player { private int playerHp = 3; private Bitmap bmpPlayerHP; // 主角坐标 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlmrJap.html" rel="bookmark" class="title">C&num;数据结构与算法揭秘四 双向链表&lowbar;C&num;教程</a>
					<div>
						首先,明白什么是双向链表.所谓双向链表是如果希望找直接前驱结点和直接后继结点的时间复杂度都是 O(1),那么,需要在结点中设两个引用域,一个保存直接前驱结点的地址,叫 prev,一个直接后继结点的地址 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYA65b.html" rel="bookmark" class="title">js代码实现的加入收藏效果并兼容主流浏览器&lowbar;javascript技巧</a>
					<div>
						//加入收藏 function AddFavorite(){ if (document.all) { addToBookMark(window.location.href, document.titl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDkBlLp.html" rel="bookmark" class="title">linux-误删了Linux root下的文件，怎么恢复？？</a>
					<div>
						问题描述 误删了Linux root下的文件,怎么恢复?? 原本是想删除所有的.txt文件的,但是,少打了一个点,就什么都没有了.. 解决方案 如果文件重要,请你立刻关机,并且挂接另一个硬盘作为系统盘 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pn8kyKb.html" rel="bookmark" class="title">Dia 0&period;97&period;2发布 图表创建工具</a>
					<div>
						Dia是一个用于创建各种图表的工具.当前版本支持UML类图表.实体关系建模.网络图表.以及更多.该引擎特点是非常灵活,能够从磁盘动态负载各种图表,可以存储图表为XML格式,支持读取和写入一些不同的格式 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1Nqr9p.html" rel="bookmark" class="title">快摇名片的原理是什么？真的是实名认证的吗？</a>
					<div>
						问题描述 快摇名片的原理是什么?真的是实名认证的吗? 快摇名片的原理是什么?真的是实名认证的吗?据说每赠送一个K码给别人购买就可以奖励30元,是真的吗? 解决方案 天下不会掉馅饼!非法获取个人信息罢了 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.031 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
